* {
  box-sizing: border-box;
}
body {
 margin: 0;
 background: linear-gradient(90deg, #9900FF, #99FFFF, #FF99FF);
}
a:link {
  text-decoration: none;
  color: #9900FF;
}
a:visited {
  color: #9900FF;
}

a:hover {
  color: #FFFFFF;
}

a:active {
  color: #9900FF;
}  

h1 {
 margin: 0;
 font-family: InterVariable, sans-serif;
 font-weight: 600;
 padding: 50px 50px 50px 50px;
 font-size: 10vmin;
 color: #1b1a21;
 text-shadow: 1px 1px #FFFFFF;
 text-align: justify;
 font-stretch: semi-condensed;
}

.capheader {
 font-family: InterVariable, sans-serif;
 font-weight: 600;
 color: #FFFFFF;
 font-size: 8vmin;
 margin: 0;
 padding: 0;
 display: inline-block;
}

.capinfo {
 font-family: InterVariable, sans-serif;
 font-weight: 400;
 color: #FFFFFF;
 font-size: 8vmin;
 padding: 0 0 0 20px;
 display: inline;

}
/* Container for flexboxes */
.row {
  display: flex;
  flex-wrap: wrap;
  gap: 0;
  position: relative;
}

.cap {
  width: 94vw;
  margin: 0 3vw 0 3vw;
  background: #000000;
  border-radius: 40px 40px 0 0;
  padding: 50px 50px 50px 50px;
  overflow-x: hidden;
}
.lettertoPublicSafety {
  width: 94vw;
  background: #1b1a21;
  margin: 0 3vw 0 3vw;
  border-radius: 0;
  padding: 20px 0 20px 0;
}
.butt {
  min-height: 40px;
  width: 94vw;
  margin: 0 3vw 0 3vw;
  background: #1b1a21;
  border-radius: 0 0 40px 40px;
}
.button {
  background-color: #1b1a21;
  border: none;
  color: #FFFFFF;
  padding: 20px 30px;
  font-family: InterVariable, sans-serif;
  text-decoration: none;
  display: block;
  font-size: 8vmin;
  margin: 20px auto 20px auto;
  border-radius: 40px;
  transition-duration: 0.4s;
  cursor: pointer;
}
.pagebutton {
  border: 2px solid #9900FF;
  background: #1b1a21;
}
.pagebutton:hover {
  background: #FFFFFF;
  color: #000000;
}
.footer {
   position: relative;
   display: flex;
   height: auto;
   bottom: 0;
   width: 100%;
   background-color: #000000;
   padding: 0 0 50px 0;
   overflow-x: hidden;
}
.footerlinks {
   width: 48vw;
   color: #FFFFFF;
   font-size: 18px;
   font-family: InterVariable, sans-serif;
   text-align: left;
   padding: 20px;
   overflow-x: hidden;
}
.footerabout {
   width: 50vw;
   color: #FFFFFF;
   font-size: 14px;
   font-family: InterVariable, sans-serif;
   text-align: right;
   padding: 20px;
   overflow-x: hidden;
}


@media screen and (max-width: 680px) {
  .cap {
  width: 96vw;
  margin: 0 1vw 0 0;
  padding: 50px 20px 20px 50px;
}
.lettertoPublicSafety {
  width: 96vw;	
  margin: 0 1vw 0 0;
  background: #000000;
}
.butt {
  width: 96vw;	
  margin: 0 1vw 0 0vw;
  background: #000000;
}
.footerlinks {
    font-size: 14px;
}

}
